Bug 1577226 - Update of grub does not update /boot/grub files
Summary: Update of grub does not update /boot/grub files
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.9
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: rc
: 6.9
Assignee: Petr Bokoc
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1573121
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-11 13:56 UTC by Petr Bokoc
Modified: 2019-07-03 14:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1573121
Environment:
Last Closed: 2019-07-03 12:27:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1492003 0 None None None 2018-05-17 14:42:15 UTC

Comment 2 Petr Bokoc 2018-05-15 14:42:53 UTC
Hello Benoit, this is a doc clone of a bug you reported some time ago - BZ#1573121. Can you take a look at the preview links in c#1 and let me know if you think it's a satisfactory fix for docs? Thanks!


Note You need to log in before you can comment on or make changes to this bug.